#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.5
visibility:           public
id:                   citeproc-0.5-Hv65bZYdbEiBks2JH4AlH0
key:                  citeproc-0.5-Hv65bZYdbEiBks2JH4AlH0
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  48b03d727a6a3457fe7002b06f36d078
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/citeproc-0.5
hs-libraries:         HSciteproc-0.5-Hv65bZYdbEiBks2JH4AlH0
depends:
    aeson-1.5.6.0-3PljWJa2Pu9KzqlW9o5tiU
    attoparsec-0.14.3-1fTmzaLVKVR4fqwd7GFr2s base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4AL76C1hU7h9DcM82aDzNZ containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    pandoc-types-1.22-UNlKxa7yyUEWEitzOkVTW
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-J1FvZiDlYxX6X0GHHXrHuS text-1.2.5.0
    text-icu-0.7.1.0-6kflpHttRe29JjAbf9Y9W transformers-0.5.6.2
    unicode-collation-0.1.3.1-1OLiBz6MJQrJJLmc4nkWI7
    uniplate-1.6.13-10Zi4GJry9QA8NYRoRhxvk
    vector-0.12.3.1-IPjkfAE3hEhDt08GLG1iXV
    xml-conduit-1.9.1.1-4RSFLKjeoZ6GdbEjeyoCHv

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

